.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.280000px;}
.ls0{letter-spacing:1.440000px;}
.ls2{letter-spacing:2.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-948.288000px;}
._7{margin-left:-834.944000px;}
._d{margin-left:-758.660000px;}
._11{margin-left:-680.856000px;}
._12{margin-left:-591.372000px;}
._e{margin-left:-554.708000px;}
._f{margin-left:-529.804000px;}
._13{margin-left:-511.896000px;}
._a{margin-left:-507.804000px;}
._8{margin-left:-460.064000px;}
._10{margin-left:-379.456000px;}
._5{margin-left:-366.708000px;}
._3{margin-left:-323.280000px;}
._17{margin-left:-10.020000px;}
._2{margin-left:-5.328000px;}
._b{margin-left:-4.320000px;}
._1d{margin-left:-3.168000px;}
._1{margin-left:-1.440000px;}
._0{width:1.440000px;}
._15{width:3.500000px;}
._14{width:4.960000px;}
._1a{width:5.988000px;}
._19{width:7.300000px;}
._1c{width:11.800000px;}
._16{width:12.860000px;}
._18{width:15.300000px;}
._1b{width:21.800000px;}
._4{width:299.768000px;}
._6{width:343.376000px;}
._9{width:432.080000px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(238,50,36);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(99,100,103);}
.fs7{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:50.000000px;}
.fs6{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:144.000000px;}
.y2f{bottom:57.200979px;}
.y2c{bottom:57.719281px;}
.y2e{bottom:72.197058px;}
.y2b{bottom:80.213399px;}
.y2d{bottom:87.193136px;}
.y2a{bottom:100.833007px;}
.y29{bottom:121.452614px;}
.y1d{bottom:124.339359px;}
.y1c{bottom:144.958967px;}
.y0{bottom:150.741830px;}
.y1b{bottom:184.325235px;}
.y1a{bottom:223.691503px;}
.y19{bottom:244.311111px;}
.y18{bottom:264.930719px;}
.y8{bottom:269.142118px;}
.y17{bottom:285.550327px;}
.y7{bottom:301.171242px;}
.y16{bottom:313.197784px;}
.y5{bottom:321.772105px;}
.y6{bottom:321.790850px;}
.y15{bottom:333.817392px;}
.y4{bottom:353.801229px;}
.y14{bottom:373.183660px;}
.y3{bottom:385.830353px;}
.y13{bottom:393.803268px;}
.y2{bottom:417.859477px;}
.y12{bottom:433.169536px;}
.y1{bottom:449.882353px;}
.y11{bottom:453.789144px;}
.y10{bottom:474.408752px;}
.yf{bottom:495.028359px;}
.ye{bottom:522.675817px;}
.yd{bottom:543.295425px;}
.yc{bottom:582.660131px;}
.y28{bottom:628.937092px;}
.y27{bottom:657.054739px;}
.y26{bottom:685.172386px;}
.y25{bottom:713.290033px;}
.y24{bottom:741.407680px;}
.y23{bottom:769.525327px;}
.y22{bottom:797.642974px;}
.y21{bottom:825.760621px;}
.y20{bottom:853.878268px;}
.y1f{bottom:881.995915px;}
.y1e{bottom:910.113562px;}
.yb{bottom:945.377778px;}
.ya{bottom:982.867974px;}
.y9{bottom:1006.299346px;}
.hc{height:23.072000px;}
.h4{height:31.460000px;}
.h5{height:31.724000px;}
.h6{height:34.080000px;}
.hb{height:34.320000px;}
.h3{height:34.608000px;}
.h9{height:36.050000px;}
.ha{height:37.492000px;}
.h8{height:45.440000px;}
.h2{height:51.120000px;}
.h7{height:102.240000px;}
.h1{height:1024.732026px;}
.h0{height:1237.176471px;}
.w1{width:813.068627px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x5{left:84.633961px;}
.x4{left:88.039165px;}
.x6{left:112.464340px;}
.x7{left:519.060669px;}
.x1{left:520.903780px;}
.x2{left:548.740407px;}
.x3{left:875.538229px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.092552pt;}
.ls0{letter-spacing:1.229121pt;}
.ls2{letter-spacing:2.458243pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-809.417372pt;}
._7{margin-left:-712.671866pt;}
._d{margin-left:-647.559163pt;}
._11{margin-left:-581.149054pt;}
._12{margin-left:-504.769406pt;}
._e{margin-left:-473.474611pt;}
._f{margin-left:-452.217640pt;}
._13{margin-left:-436.932151pt;}
._a{margin-left:-433.439397pt;}
._8{margin-left:-392.690611pt;}
._10{margin-left:-323.887130pt;}
._5{margin-left:-313.005992pt;}
._3{margin-left:-275.937741pt;}
._17{margin-left:-8.552636pt;}
._2{margin-left:-4.547749pt;}
._b{margin-left:-3.687364pt;}
._1d{margin-left:-2.704067pt;}
._1{margin-left:-1.229121pt;}
._0{width:1.229121pt;}
._15{width:2.987448pt;}
._14{width:4.233640pt;}
._1a{width:5.111096pt;}
._19{width:6.230962pt;}
._1c{width:10.071967pt;}
._16{width:10.976736pt;}
._18{width:13.059414pt;}
._1b{width:18.607531pt;}
._4{width:255.868921pt;}
._6{width:293.090812pt;}
._9{width:368.804686pt;}
.fs7{font-size:27.313808pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:42.677824pt;}
.fs6{font-size:44.384937pt;}
.fs4{font-size:54.627615pt;}
.fs0{font-size:61.456067pt;}
.fs3{font-size:122.912134pt;}
.y2f{bottom:48.824267pt;}
.y2c{bottom:49.266667pt;}
.y2e{bottom:61.624267pt;}
.y2b{bottom:68.466667pt;}
.y2d{bottom:74.424267pt;}
.y2a{bottom:86.066667pt;}
.y29{bottom:103.666667pt;}
.y1d{bottom:106.130667pt;}
.y1c{bottom:123.730667pt;}
.y0{bottom:128.666667pt;}
.y1b{bottom:157.332000pt;}
.y1a{bottom:190.933333pt;}
.y19{bottom:208.533333pt;}
.y18{bottom:226.133333pt;}
.y8{bottom:229.728000pt;}
.y17{bottom:243.733333pt;}
.y7{bottom:257.066667pt;}
.y16{bottom:267.332000pt;}
.y5{bottom:274.650667pt;}
.y6{bottom:274.666667pt;}
.y15{bottom:284.932000pt;}
.y4{bottom:301.989333pt;}
.y14{bottom:318.533333pt;}
.y3{bottom:329.328000pt;}
.y13{bottom:336.133333pt;}
.y2{bottom:356.666667pt;}
.y12{bottom:369.734667pt;}
.y1{bottom:384.000000pt;}
.y11{bottom:387.334667pt;}
.y10{bottom:404.934667pt;}
.yf{bottom:422.534667pt;}
.ye{bottom:446.133333pt;}
.yd{bottom:463.733333pt;}
.yc{bottom:497.333333pt;}
.y28{bottom:536.833333pt;}
.y27{bottom:560.833333pt;}
.y26{bottom:584.833333pt;}
.y25{bottom:608.833333pt;}
.y24{bottom:632.833333pt;}
.y23{bottom:656.833333pt;}
.y22{bottom:680.833333pt;}
.y21{bottom:704.833333pt;}
.y20{bottom:728.833333pt;}
.y1f{bottom:752.833333pt;}
.y1e{bottom:776.833333pt;}
.yb{bottom:806.933333pt;}
.ya{bottom:838.933333pt;}
.y9{bottom:858.933333pt;}
.hc{height:19.693255pt;}
.h4{height:26.852887pt;}
.h5{height:27.078226pt;}
.h6{height:29.089205pt;}
.hb{height:29.294059pt;}
.h3{height:29.539883pt;}
.h9{height:30.770711pt;}
.ha{height:32.001540pt;}
.h8{height:38.785607pt;}
.h2{height:43.633808pt;}
.h7{height:87.267615pt;}
.h1{height:874.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:694.000000pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x5{left:72.239867pt;}
.x4{left:75.146400pt;}
.x6{left:95.994667pt;}
.x7{left:443.047600pt;}
.x1{left:444.620800pt;}
.x2{left:468.380933pt;}
.x3{left:747.321333pt;}
}
